XMLWriter::fullEndElement
XMLWriter::openURI
XMLWriter Functions
PHP Manual

# XMLWriter::openMemory

(No version information available, might be only in CVS)

XMLWriter::openMemory — Create new xmlwriter using memory for string output

### Description

Object oriented style:

XMLWriter
bool openMemory ( void )

Procedural style:

resource xmlwriter_open_memory ( void )

Creates a new XMLWriter using memory for string output.

### Parameters

### Return Values

Object oriented style: Returns `TRUE` on success or `FALSE` on failure..

Procedural style: Returns a new xmlwriter resource for later use with the xmlwriter functions on success, `FALSE` on error.

### See Also

- XMLWriter::openURI

XMLWriter::fullEndElement
XMLWriter::openURI
XMLWriter Functions
PHP Manual